<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="31" start.y="29" goal.x="12" goal.y="24" size="1.99"/>
        <agent id="1" start.x="46" start.y="15" goal.x="5" goal.y="13" size="1.25"/>
        <agent id="2" start.x="18" start.y="27" goal.x="49" goal.y="25" size="1.64"/>
        <agent id="3" start.x="2" start.y="6" goal.x="39" goal.y="23" size="1.96"/>
        <agent id="4" start.x="44" start.y="32" goal.x="16" goal.y="2" size="0.83"/>
    </agents>
</root>
